Content / REST API
Analyze content source
Create a structured writing breakdown using the workspace AI key.
POST /api/v1/content/inspiration/{postId}/analyzeDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
postIdRequired · string- See the input schema for this field.
curl -X POST "https://app.pipeline.help/api/v1/content/inspiration/00000000-0000-4000-8000-000000000000/analyze" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string"
},
"postId": {
"type": "string"
}
},
"required": [
"postId"
]
}